Subject: Useful tool for Houston Settlements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 14:30:42 -0700 (PDT)

Dear Melissa, Rebecca, and Michael,

  I'm sending you an attachment of a manual that I have in progress that I think may be a useful tool for Settlements in order to help the Settlement Coordinators in their research before they enter a dispute into DMS.

  I believe that by following this outline, the coordinators can easily find information that will help to settle a dispute and I hope that we can eliminate 10% of the total number of disputes entered each month.  

  Please look over what I have put together and provide me with any feedback or additions that you might have.  
  
  I hope to have this document ready for implementation by next Friday 5-18-01.

  Thanks for your help, guys.

  Virginia